.article ul{list-style:none;margin:0px;padding:0px;margin-bottom:15px;}
.article ul li{margin-bottom:5px;padding-left:20px;}
.article ul li:before{content:"— ";padding-right:5px;}
.ds-t-t .inf-block{height:120px!important;}
#cj-gallery{z-index:0;}
.dropdown-menu{z-index:1000;}
.grey-blk ul li:before{content:"— ";}
.acords ul li:before{content:"— ";}
.tabs ul li:before{content:"— ";}
.fancybox-close{right:0px;}
.fancybox-close{right:-30px;}
.owl-item{float:left;}
.alignleft select{background-color:rgb(255, 255, 255) !important;font-size:14px;line-height:20px;}
.alignleft select option:hover{background-color:#e9f4f8 !important;}
.owl-sprav .owl-controls .owl-nav .owl-prev{left:125px !important;}
.owl-sprav .owl-controls .owl-nav .owl-next{left:155px !important;}
.tabs-visa{width:630px;text-align:center;margin:15px auto;}
.insideajax_art .ds-a-t{height:210px;}
.btns1{width:100%;float:none;display:block;}
.ds-t-t .lincs{margin-top:0px!important;}
select{height:20px!important;}
.currency-container{float:right;}
.ticket_inf_title_7592{background:#fe9b24;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlOWIyNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmFhMjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top, #fe9b24 0%, #ffaa23 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#fe9b24), color-stop(100%,#ffaa23));background:-webkit-linear-gradient(top, #fe9b24 0%,#ffaa23 100%);background:-o-linear-gradient(top, #fe9b24 0%,#ffaa23 100%);background:-ms-linear-gradient(top, #fe9b24 0%,#ffaa23 100%);background:linear-gradient(to bottom, #fe9b24 0%,#ffaa23 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe9b24', endColorstr='#ffaa23',GradientType=0);color:#fff;padding:2px 15px 3px 15px;font-size:18px;}
.default-modal-map .map-content .ticket_inf_title_7592{margin-top:30px;}
.ticket_inf_title_7593{background:#fd0002;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlOWIyNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmFhMjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top, #e0001e 0%, #fd0002 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#e0001e), color-stop(100%,#fd0002));background:-webkit-linear-gradient(top, #e0001e 0%,#f5dc4b 100%);background:-o-linear-gradient(top, #e0001e 0%,#fd0002 100%);background:-ms-linear-gradient(top, #e0001e 0%,#fd0002 100%);background:linear-gradient(to bottom, #e0001e 0%,#fd0002 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0001e', endColorstr='#fd0002 ',GradientType=0);color:#fff;padding:2px 15px 3px 15px;font-size:18px;}
.default-modal-map .map-content .ticket_inf_title_7593{margin-top:30px;}
.default-modal3 .ticket_inf_title_7593{margin-bottom:30px;}
.ticket_inf_title_7595{background:#f5dc4b;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlOWIyNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmFhMjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top, #f3d031 0%, #f5dc4b 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3d031), color-stop(100%,#f5dc4b));background:-webkit-linear-gradient(top, #f3d031 0%,#f5dc4b 100%);background:-o-linear-gradient(top, #f3d031 0%,#f5dc4b 100%);background:-ms-linear-gradient(top, #f3d031 0%,#f5dc4b 100%);background:linear-gradient(to bottom, #f3d031 0%,#f5dc4b 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f3d031', endColorstr='#0da184',GradientType=0);color:#fff;padding:2px 15px 3px 15px;font-size:18px;}
.default-modal-map .map-content .ticket_inf_title_7595{margin-top:30px;}
.default-modal3 .ticket_inf_title_7595{margin-bottom:30px;}
.ticket_inf_title_7594{background:#0da184;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlOWIyNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmFhMjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top, #0FB090 0%, #0da184 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#0FB090), color-stop(100%,#0da184));background:-webkit-linear-gradient(top, #0FB090 0%,#0da184 100%);background:-o-linear-gradient(top, #0FB090 0%,#0da184 100%);background:-ms-linear-gradient(top, #0FB090 0%,#0da184 100%);background:linear-gradient(to bottom, #0FB090 0%,#0da184 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0FB090', endColorstr='#0da184',GradientType=0);color:#fff;padding:2px 15px 3px 15px;font-size:18px;}
.default-modal-map .map-content .ticket_inf_title_7594{margin-top:30px;}
.default-modal3 .ticket_inf_title_7594{margin-bottom:30px;}
.ticket_inf_list{color:#616970;padding:2px 5px 2px 15px;border-bottom:1px solid #ededed;}
.ticket_inf_list img{border:1px solid #c8c8c8;}
.ticket_inf_list .be-home-info{background:#e9f4f8;padding:3px 10px;position:relative;}
.ticket_inf_list .be-home-info:before{content:'';position:absolute;width:12px;height:100%;top:0px;left:-12px;background:#e9f4f8;}
.ticket_inf_list .be-home-info:after{content:'';position:absolute;width:2px;height:100%;top:0px;right:-2px;background:#e9f4f8;}
.ticket_inf_list .row{vertical-align:middle;}
.ticket_inf_list .row>div{float:none;display:inline-block;margin-left:-3px;vertical-align:middle;padding-top:10px;padding-bottom:10px;}
.ticket_inf_list .row>div:first-child{margin-left:0px;}
.ticket_inf_list .row .row{border-bottom:1px dashed #dddddd;}
.ticket_inf_list .row .row:last-child{border-bottom:0px;}
.lh-1{line-height:1;}
.pr{position:relative;}
.tabs-btns .btns1{display:block;position:relative;height:40px;line-height:40px;font-size:14px;font-weight:500;font-family:'NSC', sans-serif;padding-left:15px;color:#5681a4;}
.tabs a.btns1.active{text-decoration:none;border-bottom-color:transparent;color:#51b4d4;}
.tabs-btns .btns1.active{background:#daebf3;color:#5681a4;}
.default-modal-girl-form{padding:70px 50px 70px 50px;position:relative;color:#5c5c5c;height:auto;}
.default-modal-girl-form .stars-filter{float:none !important;}
.default-modal-girl-form .grey-modal-opacity{background:rgba(218,238,245,0.5);padding:10px;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;margin-bottom:30px;width:460px;font-size:14px;font-weight:500;color:#5c5c5c;}
.default-modal-girl-form form{display:block;}
.default-modal-girl-form img{position:absolute;top:-204px;left:-49px;}
.default-modal-girl-form h2{font-size:24px;text-transform:uppercase;margin-bottom:50px;}
.default-modal-girl-form .jq-file{width:330px;margin-left:10px;box-shadow:none;}
.default-modal-girl-form .jq-file .jq-file__name{width:100%;display:block;padding:7px 10px;font-size:12px;color:#434c52;background:#fff;border:2px solid #d5d5d5;margin-bottom:10px;border-radius:10px;box-shadow:none;}
.default-modal-girl-form .jq-file .jq-file__name,
.default-modal-girl-form input[type=email],
.default-modal-girl-form input[type=text]{height:50px;padding-left:50px;width:355px;display:inline-block;z-index:2;background:#fff;margin-bottom:15px;font-size:16px;}
.default-modal-girl-form input[type=email]:focus,
.default-modal-girl-form input[type=text]:focus{box-shadow:0 0 5px 0 rgba(255,169,0,0.75);color:#000}
.default-modal-girl-form input[type=text].mphone{font-size:27px;}
.default-modal-girl-form .jq-file .jq-file__name{width:100%;color:#d5d5d5;font-size:14px;padding-left:10px;line-height:32px;}
.default-modal-girl-form .jq-file .jq-file__browse{text-shadow:none;border:none;color:#fff;font-size:16px;padding:6px 25px;}
.default-modal-girl-form .jq-file .jq-file__browse i{position:static !important;color:#fff !important;}
.default-modal-girl-form .position-img{position:absolute;left:auto;right:-107px;top:95px;}
.default-modal-girl-form .grp{position:relative;zindex:1;}
.default-modal-girl-form .grp i{color:#d5d5d5;position:absolute;font-size:20px;z-index:1;top:19px;left:114px;}
.default-modal-girl-form textarea{height:110px;width:460px;margin-bottom:25px;background:#fff;}
.default-modal-girl-form textarea:focus{font-size:16px;box-shadow:0 0 5px 0 rgba(255,169,0,0.75);color:#000}
.default-modal-girl-form .grp label{min-width:100px;font-weight:500;white-space:nowrap;background:#fff;}
.default-modal-girl-form .grp-file label{vertical-align:top;padding-top:17px;}
.default-modal-girl-form .grp i.c-red{position:relative;color:#ff0000 !important;left:9px;top:-5px;font-size:17px;}
.default-modal-girl-form .grp i.c-red.fa-variant-left{left:0;}
.default-modal-girl-form .jq-file + i.c-red{top:-45px;}
.default-modal-girl-form button{vertical-align:middle;padding:9px 17px;font-size:16px;margin-right:120px;}
.default-modal-girl-form button i{margin:1px 0 3px 8px;font-size:24px;vertical-align:middle;}
.default-modal-girl-form p{color:#949494;}

.clr,
.clear{
	clear: both;
}


.contacts-block{
	display: block;
	margin-bottom: 20px;
}


.popup-callback #all-social{
	display: none;
}
.popup-callback {
	background: rgba(0, 0, 0, 0.46);
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 999;
}
.popup-callback #callme {
	top: 20%;
	margin: 0 auto;
}
.popup-callback-close {
	position: absolute;
	right: 20px;
	top: 20px;
	background: #000;
	width: 40px;
	height: 40px;
	line-height: 32px;
	font-size: 30px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	border-radius: 50%;
	cursor: pointer;
}
.hidden-callback {
	display: none;
}
.mgo-number a {
	text-decoration: none;
	color: #000;
}
#filter {
	display: block;
}
.pagination-bottom {
	text-align:center;
}
.pagination-bottom a, .pagination-bottom span {
	display:inline-block;
	padding:3px 5px 1px 5px;
	border:1px solid #e4e4e4;
	margin: 0 2px;
	text-decoration:none;
	color:#000;
}
.pagination-bottom a.active, .pagination-bottom span.active {
	background:#e9f4f8;
}
.wrap-other-visa:after {
	content: "";
	display: block;
	width: 100%;
	clear: both;
}
.wrap-other-visa .item-visa {
	display: block;
	float: left;
	width: 24%;
	padding: 5px 1%;
	text-align: center;
}
.wrap-other-visa .img img {
	max-width: 100%;
	margin-bottom: 5px;
	max-height: 150px;
}
.header-simple-phones {
	display: inline-block;
	vertical-align: top;
	margin-top: 5px;
	width: 190px;
}
.header-whatsup{
	display: inline-block;
	vertical-align: top;
	margin-top: 5px;
}
.whatsup img{
	width: 48px;
}

.phone-hdr i,
.phone-ftr i{
	margin-right: 5px; margin-top: 5px;
}
.phone-hdr,
.phone-ftr {
	display: block;
}
.phone-ftr {
	font-size: 16px;
	font-weight: 500;
}
a#js-headCallbackBtn {
	font-size: 12px;
	position: relative;
	top: -3px;
}
.footerAddress  a.js-vpl-address {
	position: initial;
}
.footer-copy{
	margin-top: 2em;
}

.inf-nocountry i {
	display: none;
}
.description {
	font-size: 14px;
}
.description ul {
	padding-left: 20px;
	list-style: initial;
}
.description ul li {
	padding-left: 0;
}
summary, div.summaryBlock {
    margin-bottom: 15px;
    line-height: 1.2;
    font-family: 'NSC', sans-serif;
    font-size: 16px;
    color: #3c3c3c;
    padding: 5px 0px 5px 20px;
    border-left: 4px solid #ff8808;
    font-weight: normal;
}
/* added 15.03.2026 */
.telegram img {
    width: 38px;
    height:38px
}

.header-telegram img {
    width: 38px;
    height:38px
}
.header-telegram {
    display: inline-block;
    vertical-align: top;
    margin-top: 9px;
}

.whatsup {float:left; margin-right:16px;}
.telegram {position:relative; top:4px}

.none{
    display: none;
}
.highlight-table .hover,
.highlight-table tbody tr:hover td{background:#d5e6ef;}
.highlight-table tbody tr:hover td[rowspan="2"],
.highlight-table tbody tr td[rowspan="2"].hover,
.highlight-table tbody tr td.hover:hover{background:#e9f4f8;}
.dayListChange .jq-selectbox{min-width:110px;}
.orderHotel:hover, .highlight-table tbody tr td.orderHotel.hover:hover{
    cursor: pointer;
    background: #42c026;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodâ€¦EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #42c026 0%, #6bd035 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#42c026), color-stop(100%,#6bd035));
    background: -webkit-linear-gradient(top, #42c026 0%,#6bd035 100%);
    background: -o-linear-gradient(top, #42c026 0%,#6bd035 100%);
    background: -ms-linear-gradient(top, #42c026 0%,#6bd035 100%);
    background: linear-gradient(to bottom, #42c026 0%,#6bd035 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#42c026', endColorstr='#6bd035',GradientType=0 );
    color: white;
}
/* /added 15.03.2026 */
